<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLChangeMobileVc">
            <connections>
                <outlet property="codeBtn" destination="GaI-ht-Gve" id="wUz-9U-aeO"/>
                <outlet property="codeTextField" destination="2TZ-cn-PBq" id="8yx-2a-AQv"/>
                <outlet property="mobileTextField" destination="wWj-Ei-SwW" id="9IF-tl-HLE"/>
                <outlet property="view" destination="Dv1-5E-c3D" id="GiJ-Lb-j9Y"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="Dv1-5E-c3D">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="绑定手机号" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iVu-NK-481">
                    <rect key="frame" x="24" y="119" width="110" height="31"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="22"/>
                    <color key="textColor" red="0.031372549020000001" green="0.058823529409999999" blue="0.1058823529" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6ay-uT-syI">
                    <rect key="frame" x="20" y="178" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入手机号码" textAlignment="natural" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="wWj-Ei-SwW">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="wWj-Ei-SwW" firstAttribute="top" secondItem="6ay-uT-syI" secondAttribute="top" id="JU1-cI-64u"/>
                        <constraint firstItem="wWj-Ei-SwW" firstAttribute="centerY" secondItem="6ay-uT-syI" secondAttribute="centerY" id="W2V-wC-ELQ"/>
                        <constraint firstAttribute="trailing" secondItem="wWj-Ei-SwW" secondAttribute="trailing" constant="20" id="bBd-5A-OKc"/>
                        <constraint firstItem="wWj-Ei-SwW" firstAttribute="leading" secondItem="6ay-uT-syI" secondAttribute="leading" constant="35" id="ghl-O5-NGc"/>
                        <constraint firstAttribute="height" constant="58" id="w5E-am-F3L"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OAg-b4-XST">
                    <rect key="frame" x="20" y="254" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="输入验证码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="2TZ-cn-PBq">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GaI-ht-Gve" customClass="SLVerifiButton">
                            <rect key="frame" x="250" y="13" width="82" height="32"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <state key="normal" title="获取验证码">
                                <color key="titleColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="codeBtnClick:" destination="-1" eventType="touchUpInside" id="05f-J0-EqC"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="2TZ-cn-PBq" firstAttribute="leading" secondItem="OAg-b4-XST" secondAttribute="leading" constant="35" id="4lO-cm-vXk"/>
                        <constraint firstAttribute="height" constant="58" id="YkP-ic-mI6"/>
                        <constraint firstAttribute="trailing" secondItem="GaI-ht-Gve" secondAttribute="trailing" constant="18" id="eTd-hw-FdX"/>
                        <constraint firstItem="2TZ-cn-PBq" firstAttribute="centerY" secondItem="OAg-b4-XST" secondAttribute="centerY" id="lEE-Oj-Ih1"/>
                        <constraint firstItem="GaI-ht-Gve" firstAttribute="centerY" secondItem="OAg-b4-XST" secondAttribute="centerY" id="nzx-gt-IqY"/>
                        <constraint firstItem="2TZ-cn-PBq" firstAttribute="top" secondItem="OAg-b4-XST" secondAttribute="top" id="rGn-fU-UPI"/>
                        <constraint firstAttribute="trailing" secondItem="2TZ-cn-PBq" secondAttribute="trailing" constant="20" id="xkk-82-BOr"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gdQ-lb-Orh">
                    <rect key="frame" x="20" y="347" width="350" height="58"/>
                    <color key="backgroundColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="58" id="faR-om-jB1"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="提交">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="submitBtnClick:" destination="-1" eventType="touchUpInside" id="b4u-ye-PWP"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Idw-Ql-gS2"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="OAg-b4-XST" firstAttribute="trailing" secondItem="6ay-uT-syI" secondAttribute="trailing" id="0ct-Ev-kPf"/>
                <constraint firstItem="OAg-b4-XST" firstAttribute="top" secondItem="6ay-uT-syI" secondAttribute="bottom" constant="18" id="4fF-k5-G8O"/>
                <constraint firstItem="OAg-b4-XST" firstAttribute="leading" secondItem="6ay-uT-syI" secondAttribute="leading" id="6mR-Kh-Vjb"/>
                <constraint firstItem="6ay-uT-syI" firstAttribute="centerX" secondItem="Dv1-5E-c3D" secondAttribute="centerX" id="PVv-oo-3rE"/>
                <constraint firstItem="iVu-NK-481" firstAttribute="leading" secondItem="Dv1-5E-c3D" secondAttribute="leading" constant="24" id="bX7-Vw-zAH"/>
                <constraint firstItem="gdQ-lb-Orh" firstAttribute="centerX" secondItem="Dv1-5E-c3D" secondAttribute="centerX" id="ciN-Yk-npk"/>
                <constraint firstItem="gdQ-lb-Orh" firstAttribute="top" secondItem="OAg-b4-XST" secondAttribute="bottom" constant="35" id="gEv-gw-h1Q"/>
                <constraint firstItem="gdQ-lb-Orh" firstAttribute="leading" secondItem="OAg-b4-XST" secondAttribute="leading" id="i3T-eP-id4"/>
                <constraint firstItem="6ay-uT-syI" firstAttribute="leading" secondItem="Dv1-5E-c3D" secondAttribute="leading" constant="20" id="rV8-Tg-NCW"/>
                <constraint firstItem="6ay-uT-syI" firstAttribute="top" secondItem="iVu-NK-481" secondAttribute="bottom" constant="28" id="vij-Mc-fVY"/>
                <constraint firstItem="iVu-NK-481" firstAttribute="top" secondItem="Idw-Ql-gS2" secondAttribute="top" constant="72" id="yWo-qW-WbL">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="safeAreaTop" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
            </constraints>
            <point key="canvasLocation" x="57.692307692307693" y="30.616113744075829"/>
        </view>
    </objects>
    <designables>
        <designable name="GaI-ht-Gve">
            <size key="intrinsicContentSize" width="82" height="32"/>
        </designable>
    </designables>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
